 
/*CSS1*/
 


body {
	padding: 12px;	
	background-color:#fcfcdf;
	background-image:
	  url('billeder/bg.jpg');
  font-family:Arial;
  font-size:13px;
	font-weight:normal;
	text-align:center;

	
	scrollbar-face-color:#fcfcdf;
	scrollbar-highlight-color:#fcfcdf;
	scrollbar-3dlight-color:#fcfcdf;
	scrollbar-darkshadow-color:#000000;
	scrollbar-shadow-color:#580665;
	scrollbar-arrow-color:#000000;
	scrollbar-track-color:#fcfcdf;
	}
	/*Vær opmærksom på at scrollbarens højde bestemmer vinduet's størrelse*/
	 }
 iframe{
  scrollbar-face-color:#fcfcdf;
	scrollbar-highlight-color:#fcfcdf;
	scrollbar-3dlight-color:#fcfcdf;
	scrollbar-darkshadow-color:#000000;
	scrollbar-shadow-color:#580665;
	scrollbar-arrow-color:#000000;
	scrollbar-track-color:#fcfcdf;
	}
	
	#pil {
  background-image: transparent url(billeder/pil2.gif) no-repeat top left;
  height: 9px; width:5px; border:0px;}
	
  #top {
   background: transparent url(billeder/top.gif) no-repeat top center;
   height: 105px;}
 
  #frame { 
   border : 2px double #977500; width:360; cellpading:5px;
   } 
	 		 
  #streg { 
   border : px solid #fcfcdf; width:360;
   }
	 
div#image01 {background-image: url("billeder/top.gif");}
div#image01 span.alt {display: none;}


 a:link {color:#6D4970; font-weight:bold; text-decoration:none;
  }
 a:visited {color:#BB9ABE; font-weight:bold; text-decoration:none;
  }
 a:hover {color:#977500; font-weight:bold;
  }
 a:active {color:#580665; font-weight:bold;
  }
 
 
 .linklink a:hover { font-size:14px; font-family:arial; font-weight:bold; color:#977500;
 }
 .linklink1 a:hover { font-size:14px; font-family:arial; font-weight:bold; color:#580665;
 }


	IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }

	 .Tekst{
   font-family: Arial;
	 font:bold 14px;
	 color: #443B46;
	 text-align: center
	 }
	
 .Tekst2 { 
   font-family: Arial;
	 font:bold 13px;
	 color: #443B46;}    
 
 .tekst3 { 
   font-family: Arial;
	 font-size:18px;
	 font-weight: bold;
	 color: #977500;
	 }
 
 .Mgron{
    background-color: #F0D3F4;}
		
	.lila{
    background-color: #F0D3F4;
		font-family: Arial;
		font-weight: bold;
		font-size: 14px;
		color: #4c4c4c;
	  }

 .Streg{
	   background-color: #fcfcdf;}
	
 .pil{
  list-style: url('billeder/pil.gif');
   }
 
 .gekko{
 list-style: url('billeder/gekko.gif');
 }
  
	h1 {font-weight: bold;
		  font-size: 17px;
			margin: 12px;
			text-align:left;
			}
			
	h2 {font-weight: bold;
		  font-size: 14px;
			margin: 12px;
			text-align:left;
			}	
			
  h3 {font-weight: bold;
		  font-size: 13px;
			margin: 12px;
			text-align:left;
			}
			
	h4 {font-weight: bold;
		  font-size: 19px;
			margin: 26px;
			text-align:left;	
			}
	
	h5 {font-family:  Arial, Helvetica, sans-serif;
      font-size: 18px;
		  font-weight: bold;
      color: #977500;
      text-decoration: none;
		  }
			
  h6 {font-family: Arial, Helvetica, sans-serif;
      font-size: 16px;
	    font-weight: bold;
      color: #977500;
      text-decoration: none;
			}
				
  .p {text-align:justify;
	    margin: 0px;
			}
			
	 p {text-align:justify;
	    margin: 12px;
			}
	
table{ 
    background-color:#fcfcdf;
    margin: 0px auto;
		}
  

 td { 
    background-color:#fcfcdf;
	  font-family:Arial;
		color: #4c4c4c;
    font-size:13px;
	  font-weight:normal;	
		vertical-align:top;
    }
	 		
 ul li{
   list-style: url('billeder/pil.gif');
	 background-image: transparent url(billeder/pil2.gif) no-repeat top left;
	 margin-left:40px;
   text-align:left;
	 padding:1px;
   }
 
 
